Index: trunk/dports/lang/parrot/Portfile
===================================================================
--- trunk/dports/lang/parrot/Portfile	(revision 20325)
+++ trunk/dports/lang/parrot/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/12/13 12:49:01 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/perl5.8/Portfile
===================================================================
--- trunk/dports/lang/perl5.8/Portfile	(revision 20325)
+++ trunk/dports/lang/perl5.8/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.40 2006/02/23 21:32:42 mww Exp $
+# $Id$
 
 PortSystem              1.0
Index: trunk/dports/lang/pfe/Portfile
===================================================================
--- trunk/dports/lang/pfe/Portfile	(revision 20325)
+++ trunk/dports/lang/pfe/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/06/14 06:28:47 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/pike/Portfile
===================================================================
--- trunk/dports/lang/pike/Portfile	(revision 20325)
+++ trunk/dports/lang/pike/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/02/21 07:23:05 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/polyml/Portfile
===================================================================
--- trunk/dports/lang/polyml/Portfile	(revision 20325)
+++ trunk/dports/lang/polyml/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/23 22:30:59 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/prolog-mode.el/Portfile
===================================================================
--- trunk/dports/lang/prolog-mode.el/Portfile	(revision 20325)
+++ trunk/dports/lang/prolog-mode.el/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/01 04:07:29 gwright Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/lang/prothon/Portfile
===================================================================
--- trunk/dports/lang/prothon/Portfile	(revision 20325)
+++ trunk/dports/lang/prothon/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/19 09:45:46 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/pyobfuscate/Portfile
===================================================================
--- trunk/dports/lang/pyobfuscate/Portfile	(revision 20325)
+++ trunk/dports/lang/pyobfuscate/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/04/19 15:26:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/python21/Portfile
===================================================================
--- trunk/dports/lang/python21/Portfile	(revision 20325)
+++ trunk/dports/lang/python21/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/08/11 21:33:20 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/lang/python22/Portfile
===================================================================
--- trunk/dports/lang/python22/Portfile	(revision 20325)
+++ trunk/dports/lang/python22/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/29 18:03:40 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/python23/Portfile
===================================================================
--- trunk/dports/lang/python23/Portfile	(revision 20325)
+++ trunk/dports/lang/python23/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2005/08/25 06:37:36 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/lang/python24/Portfile
===================================================================
--- trunk/dports/lang/python24/Portfile	(revision 20325)
+++ trunk/dports/lang/python24/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.34 2006/04/30 09:59:13 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/python25/Portfile
===================================================================
--- trunk/dports/lang/python25/Portfile	(revision 20325)
+++ trunk/dports/lang/python25/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/19 12:31:42 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/q/Portfile
===================================================================
--- trunk/dports/lang/q/Portfile	(revision 20325)
+++ trunk/dports/lang/q/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2004/12/06 22:50:30 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/ragel/Portfile
===================================================================
--- trunk/dports/lang/ragel/Portfile	(revision 20325)
+++ trunk/dports/lang/ragel/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.14 2006/08/18 09:55:05 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/rexx/Portfile
===================================================================
--- trunk/dports/lang/rexx/Portfile	(revision 20325)
+++ trunk/dports/lang/rexx/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/08/26 16:39:04 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/ruby/Portfile
===================================================================
--- trunk/dports/lang/ruby/Portfile	(revision 20325)
+++ trunk/dports/lang/ruby/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.38 2006/03/01 16:37:34 olegb Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/lang/sbcl/Portfile
===================================================================
--- trunk/dports/lang/sbcl/Portfile	(revision 20325)
+++ trunk/dports/lang/sbcl/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.33 2006/07/16 06:13:29 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/scala/Portfile
===================================================================
--- trunk/dports/lang/scala/Portfile	(revision 20325)
+++ trunk/dports/lang/scala/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/02 20:45:55 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/scheme48/Portfile
===================================================================
--- trunk/dports/lang/scheme48/Portfile	(revision 20325)
+++ trunk/dports/lang/scheme48/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/17 08:44:16 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/scsh/Portfile
===================================================================
--- trunk/dports/lang/scsh/Portfile	(revision 20325)
+++ trunk/dports/lang/scsh/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/06/06 00:18:51 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/sdcc/Portfile
===================================================================
--- trunk/dports/lang/sdcc/Portfile	(revision 20325)
+++ trunk/dports/lang/sdcc/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/18 13:00:34 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/sicp/Portfile
===================================================================
--- trunk/dports/lang/sicp/Portfile	(revision 20325)
+++ trunk/dports/lang/sicp/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/06/19 23:26:44 rhwood Exp $
+# $Id$
 PortSystem	1.0
 name		sicp
Index: trunk/dports/lang/sketchy/Portfile
===================================================================
--- trunk/dports/lang/sketchy/Portfile	(revision 20325)
+++ trunk/dports/lang/sketchy/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/21 08:49:20 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/slang/Portfile
===================================================================
--- trunk/dports/lang/slang/Portfile	(revision 20325)
+++ trunk/dports/lang/slang/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2003/10/14 07:52:48 fkr Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/slang2/Portfile
===================================================================
--- trunk/dports/lang/slang2/Portfile	(revision 20325)
+++ trunk/dports/lang/slang2/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/05 18:22:23 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/slime/Portfile
===================================================================
--- trunk/dports/lang/slime/Portfile	(revision 20325)
+++ trunk/dports/lang/slime/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/04/19 16:37:28 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/smlnj/Portfile
===================================================================
--- trunk/dports/lang/smlnj/Portfile	(revision 20325)
+++ trunk/dports/lang/smlnj/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2006/03/16 20:14:51 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/spidermonkey/Portfile
===================================================================
--- trunk/dports/lang/spidermonkey/Portfile	(revision 20325)
+++ trunk/dports/lang/spidermonkey/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/02/27 08:00:35 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/squeak/Portfile
===================================================================
--- trunk/dports/lang/squeak/Portfile	(revision 20325)
+++ trunk/dports/lang/squeak/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/08/25 19:16:01 gwright Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/lang/squirrel/Portfile
===================================================================
--- trunk/dports/lang/squirrel/Portfile	(revision 20325)
+++ trunk/dports/lang/squirrel/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/03/20 16:00:28 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/stklos/Portfile
===================================================================
--- trunk/dports/lang/stklos/Portfile	(revision 20325)
+++ trunk/dports/lang/stklos/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/01/07 16:03:30 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/lang/strategoxt/Portfile
===================================================================
--- trunk/dports/lang/strategoxt/Portfile	(revision 20325)
+++ trunk/dports/lang/strategoxt/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/02/28 07:06:14 pguyot Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/lang/swi-prolog-devel/Portfile
===================================================================
--- trunk/dports/lang/swi-prolog-devel/Portfile	(revision 20325)
+++ trunk/dports/lang/swi-prolog-devel/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.31 2005/10/27 23:25:40 gwright Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/lang/swi-prolog-lite/Portfile
===================================================================
--- trunk/dports/lang/swi-prolog-lite/Portfile	(revision 20325)
+++ trunk/dports/lang/swi-prolog-lite/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.31 2006/04/19 20:40:17 mww Exp $
+# $Id$
 
 PortSystem 	1.0
Index: trunk/dports/lang/swi-prolog/Portfile
===================================================================
--- trunk/dports/lang/swi-prolog/Portfile	(revision 20325)
+++ trunk/dports/lang/swi-prolog/Portfile	(revision 20326)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.25 2006/08/03 20:17:19 gwright Exp $
+# $Id$
 
 PortSystem  1.0