Index: trunk/dports/mail/GNUMail-Aqua/Portfile
===================================================================
--- trunk/dports/mail/GNUMail-Aqua/Portfile	(revision 20331)
+++ trunk/dports/mail/GNUMail-Aqua/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:27:07 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/pantomime-framework/Portfile
===================================================================
--- trunk/dports/mail/pantomime-framework/Portfile	(revision 20331)
+++ trunk/dports/mail/pantomime-framework/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:27:07 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/pemail/Portfile
===================================================================
--- trunk/dports/mail/pemail/Portfile	(revision 20331)
+++ trunk/dports/mail/pemail/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:57:53 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/pflogsumm/Portfile
===================================================================
--- trunk/dports/mail/pflogsumm/Portfile	(revision 20331)
+++ trunk/dports/mail/pflogsumm/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/08/11 21:33:22 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/mail/pgp5/Portfile
===================================================================
--- trunk/dports/mail/pgp5/Portfile	(revision 20331)
+++ trunk/dports/mail/pgp5/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/06/14 06:28:47 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/pine/Portfile
===================================================================
--- trunk/dports/mail/pine/Portfile	(revision 20331)
+++ trunk/dports/mail/pine/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2005/10/26 20:10:56 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/pop3proxy/Portfile
===================================================================
--- trunk/dports/mail/pop3proxy/Portfile	(revision 20331)
+++ trunk/dports/mail/pop3proxy/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/11 21:48:48 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/postal/Portfile
===================================================================
--- trunk/dports/mail/postal/Portfile	(revision 20331)
+++ trunk/dports/mail/postal/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/01/14 21:57:08 toby Exp $
+# $Id$
 
 PortSystem       1.0
Index: trunk/dports/mail/postfix/Portfile
===================================================================
--- trunk/dports/mail/postfix/Portfile	(revision 20331)
+++ trunk/dports/mail/postfix/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.25 2006/08/11 02:54:39 yeled Exp $
+# $Id$
 
 PortSystem  1.0
Index: trunk/dports/mail/procmail/Portfile
===================================================================
--- trunk/dports/mail/procmail/Portfile	(revision 20331)
+++ trunk/dports/mail/procmail/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/08/11 21:33:22 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/mail/proxsmtp/Portfile
===================================================================
--- trunk/dports/mail/proxsmtp/Portfile	(revision 20331)
+++ trunk/dports/mail/proxsmtp/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/03/24 11:38:50 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/putmail/Portfile
===================================================================
--- trunk/dports/mail/putmail/Portfile	(revision 20331)
+++ trunk/dports/mail/putmail/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2005/10/06 19:23:27 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/qpopper/Portfile
===================================================================
--- trunk/dports/mail/qpopper/Portfile	(revision 20331)
+++ trunk/dports/mail/qpopper/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2004/01/30 06:12:19 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/ripmime/Portfile
===================================================================
--- trunk/dports/mail/ripmime/Portfile	(revision 20331)
+++ trunk/dports/mail/ripmime/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/12/12 16:02:58 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/sendemail/Portfile
===================================================================
--- trunk/dports/mail/sendemail/Portfile	(revision 20331)
+++ trunk/dports/mail/sendemail/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/04/18 21:14:22 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/smtpproxy/Portfile
===================================================================
--- trunk/dports/mail/smtpproxy/Portfile	(revision 20331)
+++ trunk/dports/mail/smtpproxy/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/06/02 15:10:04 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/spambnc/Portfile
===================================================================
--- trunk/dports/mail/spambnc/Portfile	(revision 20331)
+++ trunk/dports/mail/spambnc/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.11 2004/12/30 15:31:46 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/spamprobe/Portfile
===================================================================
--- trunk/dports/mail/spamprobe/Portfile	(revision 20331)
+++ trunk/dports/mail/spamprobe/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2005/06/27 16:48:32 mij Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/spellutils/Portfile
===================================================================
--- trunk/dports/mail/spellutils/Portfile	(revision 20331)
+++ trunk/dports/mail/spellutils/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/16 14:53:07 dluke Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/mail/ssmtp/Portfile
===================================================================
--- trunk/dports/mail/ssmtp/Portfile	(revision 20331)
+++ trunk/dports/mail/ssmtp/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2004/12/22 18:31:01 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/sylpheed-devel/Portfile
===================================================================
--- trunk/dports/mail/sylpheed-devel/Portfile	(revision 20331)
+++ trunk/dports/mail/sylpheed-devel/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/03/31 18:48:40 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/sylpheed/Portfile
===================================================================
--- trunk/dports/mail/sylpheed/Portfile	(revision 20331)
+++ trunk/dports/mail/sylpheed/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.28 2006/03/31 18:48:39 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/sympa/Portfile
===================================================================
--- trunk/dports/mail/sympa/Portfile	(revision 20331)
+++ trunk/dports/mail/sympa/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/08/15 03:48:56 markd Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/mail/t-prot/Portfile
===================================================================
--- trunk/dports/mail/t-prot/Portfile	(revision 20331)
+++ trunk/dports/mail/t-prot/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/08/08 07:07:53 yeled Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/tpop3d/Portfile
===================================================================
--- trunk/dports/mail/tpop3d/Portfile	(revision 20331)
+++ trunk/dports/mail/tpop3d/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/10/18 20:20:20 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/mail/uudeview/Portfile
===================================================================
--- trunk/dports/mail/uudeview/Portfile	(revision 20331)
+++ trunk/dports/mail/uudeview/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/08/11 21:33:22 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/mail/vm-pop3d/Portfile
===================================================================
--- trunk/dports/mail/vm-pop3d/Portfile	(revision 20331)
+++ trunk/dports/mail/vm-pop3d/Portfile	(revision 20332)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/08/15 03:50:35 markd Exp $
+# $Id$
 
 PortSystem	1.0