Index: trunk/dports/math/ProofGeneral/Portfile
===================================================================
--- trunk/dports/math/ProofGeneral/Portfile	(revision 20333)
+++ trunk/dports/math/ProofGeneral/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/03/28 02:15:01 jkh Exp $
+# $Id$
 PortSystem        1.0
 name              ProofGeneral
Index: trunk/dports/math/R/Portfile
===================================================================
--- trunk/dports/math/R/Portfile	(revision 20333)
+++ trunk/dports/math/R/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/06/29 20:46:52 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/mathomatic/Portfile
===================================================================
--- trunk/dports/math/mathomatic/Portfile	(revision 20333)
+++ trunk/dports/math/mathomatic/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.52 2006/04/19 06:28:49 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/maxima/Portfile
===================================================================
--- trunk/dports/math/maxima/Portfile	(revision 20333)
+++ trunk/dports/math/maxima/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2006/07/03 18:09:05 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/metis/Portfile
===================================================================
--- trunk/dports/math/metis/Portfile	(revision 20333)
+++ trunk/dports/math/metis/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/22 19:35:49 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/mtl/Portfile
===================================================================
--- trunk/dports/math/mtl/Portfile	(revision 20333)
+++ trunk/dports/math/mtl/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/05 12:48:43 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/muparser/Portfile
===================================================================
--- trunk/dports/math/muparser/Portfile	(revision 20333)
+++ trunk/dports/math/muparser/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/15 22:21:12 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/nauty/Portfile
===================================================================
--- trunk/dports/math/nauty/Portfile	(revision 20333)
+++ trunk/dports/math/nauty/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/13 06:50:03 stechert Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/math/ndiff/Portfile
===================================================================
--- trunk/dports/math/ndiff/Portfile	(revision 20333)
+++ trunk/dports/math/ndiff/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/25 04:17:44 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/nestedsums/Portfile
===================================================================
--- trunk/dports/math/nestedsums/Portfile	(revision 20333)
+++ trunk/dports/math/nestedsums/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2006/08/16 18:01:21 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/ntl/Portfile
===================================================================
--- trunk/dports/math/ntl/Portfile	(revision 20333)
+++ trunk/dports/math/ntl/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/19 21:17:23 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/octave/Portfile
===================================================================
--- trunk/dports/math/octave/Portfile	(revision 20333)
+++ trunk/dports/math/octave/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2006/06/21 21:27:45 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/oleo/Portfile
===================================================================
--- trunk/dports/math/oleo/Portfile	(revision 20333)
+++ trunk/dports/math/oleo/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/08/19 08:17:24 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/math/pari/Portfile
===================================================================
--- trunk/dports/math/pari/Portfile	(revision 20333)
+++ trunk/dports/math/pari/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/07/31 00:06:22 vinc17 Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/pdc/Portfile
===================================================================
--- trunk/dports/math/pdc/Portfile	(revision 20333)
+++ trunk/dports/math/pdc/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/21 15:57:53 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/ploticus/Portfile
===================================================================
--- trunk/dports/math/ploticus/Portfile	(revision 20333)
+++ trunk/dports/math/ploticus/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/31 19:15:39 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/scalc/Portfile
===================================================================
--- trunk/dports/math/scalc/Portfile	(revision 20333)
+++ trunk/dports/math/scalc/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/10/05 14:42:18 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/xgraph/Portfile
===================================================================
--- trunk/dports/math/xgraph/Portfile	(revision 20333)
+++ trunk/dports/math/xgraph/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/29 01:39:57 ben Exp $
+# $Id$
 
 PortSystem              1.0
Index: trunk/dports/math/xmfract/Portfile
===================================================================
--- trunk/dports/math/xmfract/Portfile	(revision 20333)
+++ trunk/dports/math/xmfract/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/26 04:25:05 jmpp Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/math/xplot/Portfile
===================================================================
--- trunk/dports/math/xplot/Portfile	(revision 20333)
+++ trunk/dports/math/xplot/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/03/27 17:28:05 fenner Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/math/yacas/Portfile
===================================================================
--- trunk/dports/math/yacas/Portfile	(revision 20333)
+++ trunk/dports/math/yacas/Portfile	(revision 20334)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/16 18:08:33 mww Exp $
+# $Id$
 
 PortSystem 1.0