Index: trunk/dports/multimedia/MPlayer/Portfile
===================================================================
--- trunk/dports/multimedia/MPlayer/Portfile	(revision 20334)
+++ trunk/dports/multimedia/MPlayer/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.19 2006/08/29 05:44:05 markd Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/multimedia/XviD/Portfile
===================================================================
--- trunk/dports/multimedia/XviD/Portfile	(revision 20334)
+++ trunk/dports/multimedia/XviD/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2005/12/31 03:45:54 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/multimedia/avidemux/Portfile
===================================================================
--- trunk/dports/multimedia/avidemux/Portfile	(revision 20334)
+++ trunk/dports/multimedia/avidemux/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/03/15 09:35:23 markd Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/multimedia/emotion/Portfile
===================================================================
--- trunk/dports/multimedia/emotion/Portfile	(revision 20334)
+++ trunk/dports/multimedia/emotion/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:49 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		emotion
Index: trunk/dports/multimedia/ffmpeg/Portfile
===================================================================
--- trunk/dports/multimedia/ffmpeg/Portfile	(revision 20334)
+++ trunk/dports/multimedia/ffmpeg/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/06/20 05:23:09 yeled Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/libdv/Portfile
===================================================================
--- trunk/dports/multimedia/libdv/Portfile	(revision 20334)
+++ trunk/dports/multimedia/libdv/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/25 15:57:56 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/libmatroska/Portfile
===================================================================
--- trunk/dports/multimedia/libmatroska/Portfile	(revision 20334)
+++ trunk/dports/multimedia/libmatroska/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/02/14 23:02:08 pguyot Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/multimedia/libmpeg2/Portfile
===================================================================
--- trunk/dports/multimedia/libmpeg2/Portfile	(revision 20334)
+++ trunk/dports/multimedia/libmpeg2/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/11/24 21:01:06 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/libogg/Portfile
===================================================================
--- trunk/dports/multimedia/libogg/Portfile	(revision 20334)
+++ trunk/dports/multimedia/libogg/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/16 20:06:33 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/libtheora/Portfile
===================================================================
--- trunk/dports/multimedia/libtheora/Portfile	(revision 20334)
+++ trunk/dports/multimedia/libtheora/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/16 20:41:05 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/mjpegtools/Portfile
===================================================================
--- trunk/dports/multimedia/mjpegtools/Portfile	(revision 20334)
+++ trunk/dports/multimedia/mjpegtools/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/24 22:52:06 takanori Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/mkvtoolnix/Portfile
===================================================================
--- trunk/dports/multimedia/mkvtoolnix/Portfile	(revision 20334)
+++ trunk/dports/multimedia/mkvtoolnix/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/07/22 07:39:18 pguyot Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/multimedia/mpeg2vidcodec/Portfile
===================================================================
--- trunk/dports/multimedia/mpeg2vidcodec/Portfile	(revision 20334)
+++ trunk/dports/multimedia/mpeg2vidcodec/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/11 21:33:22 rshaw Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/multimedia/mpgtx/Portfile
===================================================================
--- trunk/dports/multimedia/mpgtx/Portfile	(revision 20334)
+++ trunk/dports/multimedia/mpgtx/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/31 18:48:40 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/ogmtools/Portfile
===================================================================
--- trunk/dports/multimedia/ogmtools/Portfile	(revision 20334)
+++ trunk/dports/multimedia/ogmtools/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/05/24 07:55:21 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/photopc/Portfile
===================================================================
--- trunk/dports/multimedia/photopc/Portfile	(revision 20334)
+++ trunk/dports/multimedia/photopc/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/08/14 11:03:49 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		  photopc
Index: trunk/dports/multimedia/smpeg/Portfile
===================================================================
--- trunk/dports/multimedia/smpeg/Portfile	(revision 20334)
+++ trunk/dports/multimedia/smpeg/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/10/20 19:52:53 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/vcdimager/Portfile
===================================================================
--- trunk/dports/multimedia/vcdimager/Portfile	(revision 20334)
+++ trunk/dports/multimedia/vcdimager/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/08/18 07:06:50 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/multimedia/x264/Portfile
===================================================================
--- trunk/dports/multimedia/x264/Portfile	(revision 20334)
+++ trunk/dports/multimedia/x264/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/08/29 05:55:46 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/multimedia/xine-lib/Portfile
===================================================================
--- trunk/dports/multimedia/xine-lib/Portfile	(revision 20334)
+++ trunk/dports/multimedia/xine-lib/Portfile	(revision 20335)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/13 06:57:49 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		xine-lib