Index: trunk/dports/net/heimdal/Portfile
===================================================================
--- trunk/dports/net/heimdal/Portfile	(revision 20340)
+++ trunk/dports/net/heimdal/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/05/13 05:51:18 landonf Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/hfsrsync/Portfile
===================================================================
--- trunk/dports/net/hfsrsync/Portfile	(revision 20340)
+++ trunk/dports/net/hfsrsync/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/01/05 02:52:21 jmpp Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/net/honeyd/Portfile
===================================================================
--- trunk/dports/net/honeyd/Portfile	(revision 20340)
+++ trunk/dports/net/honeyd/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.15 2006/02/24 07:02:37 markd Exp $
+# $Id$
 PortSystem        1.0
 name              honeyd
Index: trunk/dports/net/howl/Portfile
===================================================================
--- trunk/dports/net/howl/Portfile	(revision 20340)
+++ trunk/dports/net/howl/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/01/12 18:21:18 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/hping2/Portfile
===================================================================
--- trunk/dports/net/hping2/Portfile	(revision 20340)
+++ trunk/dports/net/hping2/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/01/23 17:06:37 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		hping2
Index: trunk/dports/net/hsftp/Portfile
===================================================================
--- trunk/dports/net/hsftp/Portfile	(revision 20340)
+++ trunk/dports/net/hsftp/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/06/24 11:46:21 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/htpdate/Portfile
===================================================================
--- trunk/dports/net/htpdate/Portfile	(revision 20340)
+++ trunk/dports/net/htpdate/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/15 16:23:19 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/http-replicator/Portfile
===================================================================
--- trunk/dports/net/http-replicator/Portfile	(revision 20340)
+++ trunk/dports/net/http-replicator/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/12/31 17:46:16 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/http_ping/Portfile
===================================================================
--- trunk/dports/net/http_ping/Portfile	(revision 20340)
+++ trunk/dports/net/http_ping/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/05/09 18:40:11 jmpp Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/icmpmonitor/Portfile
===================================================================
--- trunk/dports/net/icmpmonitor/Portfile	(revision 20340)
+++ trunk/dports/net/icmpmonitor/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/04 06:14:09 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/icmptraceroute/Portfile
===================================================================
--- trunk/dports/net/icmptraceroute/Portfile	(revision 20340)
+++ trunk/dports/net/icmptraceroute/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/04 21:06:17 cjr Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/icpld/Portfile
===================================================================
--- trunk/dports/net/icpld/Portfile	(revision 20340)
+++ trunk/dports/net/icpld/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/05/25 13:48:11 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/ipcalc/Portfile
===================================================================
--- trunk/dports/net/ipcalc/Portfile	(revision 20340)
+++ trunk/dports/net/ipcalc/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/10/28 18:37:57 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/ipcheck/Portfile
===================================================================
--- trunk/dports/net/ipcheck/Portfile	(revision 20340)
+++ trunk/dports/net/ipcheck/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/03/29 21:30:40 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/iperf/Portfile
===================================================================
--- trunk/dports/net/iperf/Portfile	(revision 20340)
+++ trunk/dports/net/iperf/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/01/16 20:22:37 fkr Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/ipsvd/Portfile
===================================================================
--- trunk/dports/net/ipsvd/Portfile	(revision 20340)
+++ trunk/dports/net/ipsvd/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/02/12 06:58:37 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/jabber/Portfile
===================================================================
--- trunk/dports/net/jabber/Portfile	(revision 20340)
+++ trunk/dports/net/jabber/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2004/11/19 00:31:04 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/jabberd/Portfile
===================================================================
--- trunk/dports/net/jabberd/Portfile	(revision 20340)
+++ trunk/dports/net/jabberd/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/09/20 23:25:31 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/jigdo/Portfile
===================================================================
--- trunk/dports/net/jigdo/Portfile	(revision 20340)
+++ trunk/dports/net/jigdo/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/06/14 06:28:48 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/junkbuster/Portfile
===================================================================
--- trunk/dports/net/junkbuster/Portfile	(revision 20340)
+++ trunk/dports/net/junkbuster/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/08/11 21:33:24 rshaw Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/net/kerberos5/Portfile
===================================================================
--- trunk/dports/net/kerberos5/Portfile	(revision 20340)
+++ trunk/dports/net/kerberos5/Portfile	(revision 20341)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/02/22 15:03:49 yves Exp $
+# $Id$
 
 PortSystem 1.0