Index: trunk/dports/net/nedi/Portfile
===================================================================
--- trunk/dports/net/nedi/Portfile	(revision 20344)
+++ trunk/dports/net/nedi/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.14 2006/07/29 16:17:28 markd Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/net/nefu/Portfile
===================================================================
--- trunk/dports/net/nefu/Portfile	(revision 20344)
+++ trunk/dports/net/nefu/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/08/11 21:33:24 rshaw Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/net/nemesis/Portfile
===================================================================
--- trunk/dports/net/nemesis/Portfile	(revision 20344)
+++ trunk/dports/net/nemesis/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/04/10 07:53:52 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/nessus-core/Portfile
===================================================================
--- trunk/dports/net/nessus-core/Portfile	(revision 20344)
+++ trunk/dports/net/nessus-core/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.15 2005/11/09 05:03:33 ricci Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/nessus-libraries/Portfile
===================================================================
--- trunk/dports/net/nessus-libraries/Portfile	(revision 20344)
+++ trunk/dports/net/nessus-libraries/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.13 2005/11/09 05:03:33 ricci Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/nessus-plugins/Portfile
===================================================================
--- trunk/dports/net/nessus-plugins/Portfile	(revision 20344)
+++ trunk/dports/net/nessus-plugins/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/11/09 05:03:33 ricci Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/net-snmp/Portfile
===================================================================
--- trunk/dports/net/net-snmp/Portfile	(revision 20344)
+++ trunk/dports/net/net-snmp/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.22 2006/05/22 04:46:08 ricci Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/net/net6/Portfile
===================================================================
--- trunk/dports/net/net6/Portfile	(revision 20344)
+++ trunk/dports/net/net6/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/02/16 16:55:03 olegb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netatalk/Portfile
===================================================================
--- trunk/dports/net/netatalk/Portfile	(revision 20344)
+++ trunk/dports/net/netatalk/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/05/29 17:58:09 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netcat/Portfile
===================================================================
--- trunk/dports/net/netcat/Portfile	(revision 20344)
+++ trunk/dports/net/netcat/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2003/12/16 22:06:24 ssen Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netclasses-framework/Portfile
===================================================================
--- trunk/dports/net/netclasses-framework/Portfile	(revision 20344)
+++ trunk/dports/net/netclasses-framework/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/07/28 04:16:33 yves Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netmrg/Portfile
===================================================================
--- trunk/dports/net/netmrg/Portfile	(revision 20344)
+++ trunk/dports/net/netmrg/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/06/04 02:50:50 markd Exp $
+# $Id$
 PortSystem      1.0
 
Index: trunk/dports/net/netperf/Portfile
===================================================================
--- trunk/dports/net/netperf/Portfile	(revision 20344)
+++ trunk/dports/net/netperf/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/03/25 13:33:09 digdog Exp $
+# $Id$
 
 PortSystem      1.0
Index: trunk/dports/net/netpipes/Portfile
===================================================================
--- trunk/dports/net/netpipes/Portfile	(revision 20344)
+++ trunk/dports/net/netpipes/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/05/28 01:55:14 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netselect/Portfile
===================================================================
--- trunk/dports/net/netselect/Portfile	(revision 20344)
+++ trunk/dports/net/netselect/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/01/19 01:13:29 fenner Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/net/netstrain/Portfile
===================================================================
--- trunk/dports/net/netstrain/Portfile	(revision 20344)
+++ trunk/dports/net/netstrain/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/13 06:57:50 olegb Exp $
+# $Id$
 PortSystem 1.0
 name		netstrain
Index: trunk/dports/net/nettee/Portfile
===================================================================
--- trunk/dports/net/nettee/Portfile	(revision 20344)
+++ trunk/dports/net/nettee/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/07/19 14:19:11 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netwag/Portfile
===================================================================
--- trunk/dports/net/netwag/Portfile	(revision 20344)
+++ trunk/dports/net/netwag/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/04/04 01:31:54 jmpp Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netwib/Portfile
===================================================================
--- trunk/dports/net/netwib/Portfile	(revision 20344)
+++ trunk/dports/net/netwib/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2005/04/21 15:57:56 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/netwox/Portfile
===================================================================
--- trunk/dports/net/netwox/Portfile	(revision 20344)
+++ trunk/dports/net/netwox/Portfile	(revision 20345)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/04/04 01:30:34 jmpp Exp $
+# $Id$
 
 PortSystem 1.0