Index: trunk/dports/net/radmind/Portfile
===================================================================
--- trunk/dports/net/radmind/Portfile	(revision 20348)
+++ trunk/dports/net/radmind/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.17 2005/08/11 21:33:24 rshaw Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/net/rancid/Portfile
===================================================================
--- trunk/dports/net/rancid/Portfile	(revision 20348)
+++ trunk/dports/net/rancid/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/03/25 01:22:18 markd Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/net/rdesktop/Portfile
===================================================================
--- trunk/dports/net/rdesktop/Portfile	(revision 20348)
+++ trunk/dports/net/rdesktop/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/07/24 04:44:57 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/roadrunner/Portfile
===================================================================
--- trunk/dports/net/roadrunner/Portfile	(revision 20348)
+++ trunk/dports/net/roadrunner/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/06/24 06:29:30 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/rrdtool/Portfile
===================================================================
--- trunk/dports/net/rrdtool/Portfile	(revision 20348)
+++ trunk/dports/net/rrdtool/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.16 2006/07/29 17:07:34 markd Exp $
+# $Id$
 PortSystem	1.0
 
Index: trunk/dports/net/rsync/Portfile
===================================================================
--- trunk/dports/net/rsync/Portfile	(revision 20348)
+++ trunk/dports/net/rsync/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.27 2006/04/22 18:39:05 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/rtorrent/Portfile
===================================================================
--- trunk/dports/net/rtorrent/Portfile	(revision 20348)
+++ trunk/dports/net/rtorrent/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/06/02 17:04:21 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/samba3/Portfile
===================================================================
--- trunk/dports/net/samba3/Portfile	(revision 20348)
+++ trunk/dports/net/samba3/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/11/22 20:38:30 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/sbd/Portfile
===================================================================
--- trunk/dports/net/sbd/Portfile	(revision 20348)
+++ trunk/dports/net/sbd/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/08/31 18:05:57 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/scanssh/Portfile
===================================================================
--- trunk/dports/net/scanssh/Portfile	(revision 20348)
+++ trunk/dports/net/scanssh/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/05/10 19:56:25 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/sclj/Portfile
===================================================================
--- trunk/dports/net/sclj/Portfile	(revision 20348)
+++ trunk/dports/net/sclj/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/06/17 13:54:59 mww Exp $
+# $Id$
 
 PortSystem        1.0
Index: trunk/dports/net/scotty/Portfile
===================================================================
--- trunk/dports/net/scotty/Portfile	(revision 20348)
+++ trunk/dports/net/scotty/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/08/15 03:42:45 markd Exp $
+# $Id$
 PortSystem      1.0
 
Index: trunk/dports/net/sendfile/Portfile
===================================================================
--- trunk/dports/net/sendfile/Portfile	(revision 20348)
+++ trunk/dports/net/sendfile/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/03/31 18:48:41 matt Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/sendpage/Portfile
===================================================================
--- trunk/dports/net/sendpage/Portfile	(revision 20348)
+++ trunk/dports/net/sendpage/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/02/22 06:23:09 markd Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/net/sipcalc/Portfile
===================================================================
--- trunk/dports/net/sipcalc/Portfile	(revision 20348)
+++ trunk/dports/net/sipcalc/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2003/11/17 21:20:02 jkh Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/slurm/Portfile
===================================================================
--- trunk/dports/net/slurm/Portfile	(revision 20348)
+++ trunk/dports/net/slurm/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/22 08:13:01 yeled Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/snarf/Portfile
===================================================================
--- trunk/dports/net/snarf/Portfile	(revision 20348)
+++ trunk/dports/net/snarf/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/08/11 10:06:35 toby Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/snort/Portfile
===================================================================
--- trunk/dports/net/snort/Portfile	(revision 20348)
+++ trunk/dports/net/snort/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.32 2006/06/27 07:00:50 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/snownews/Portfile
===================================================================
--- trunk/dports/net/snownews/Portfile	(revision 20348)
+++ trunk/dports/net/snownews/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/09/14 16:16:15 pguyot Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/net/sobby/Portfile
===================================================================
--- trunk/dports/net/sobby/Portfile	(revision 20348)
+++ trunk/dports/net/sobby/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/07/02 23:05:09 pkern Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/splat/Portfile
===================================================================
--- trunk/dports/net/splat/Portfile	(revision 20348)
+++ trunk/dports/net/splat/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/06/27 04:48:07 landonf Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/squid/Portfile
===================================================================
--- trunk/dports/net/squid/Portfile	(revision 20348)
+++ trunk/dports/net/squid/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.18 2006/08/17 15:21:03 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/ssldump/Portfile
===================================================================
--- trunk/dports/net/ssldump/Portfile	(revision 20348)
+++ trunk/dports/net/ssldump/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/07/20 01:04:14 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/net/sysmon/Portfile
===================================================================
--- trunk/dports/net/sysmon/Portfile	(revision 20348)
+++ trunk/dports/net/sysmon/Portfile	(revision 20349)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2005/12/12 15:29:23 dluke Exp $
+# $Id$
 
 PortSystem 1.0