Index: trunk/dports/perl/p5-algorithm-annotate/Portfile
===================================================================
--- trunk/dports/perl/p5-algorithm-annotate/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-algorithm-annotate/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:57:58 jberry Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-algorithm-dependency/Portfile
===================================================================
--- trunk/dports/perl/p5-algorithm-dependency/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-algorithm-dependency/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/26 09:08:55 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-algorithm-diff/Portfile
===================================================================
--- trunk/dports/perl/p5-algorithm-diff/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-algorithm-diff/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/02 21:15:23 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-apache-session-wrapper/Portfile
===================================================================
--- trunk/dports/perl/p5-apache-session-wrapper/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-apache-session-wrapper/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/06/07 19:09:31 mww Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/perl/p5-apache-session/Portfile
===================================================================
--- trunk/dports/perl/p5-apache-session/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-apache-session/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/06/06 21:02:33 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-appconfig-std/Portfile
===================================================================
--- trunk/dports/perl/p5-appconfig-std/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-appconfig-std/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile 13126 2006-07-17 04:17:38Z lefevre $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-appconfig/Portfile
===================================================================
--- trunk/dports/perl/p5-appconfig/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-appconfig/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/03/08 08:21:42 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-archive-tar/Portfile
===================================================================
--- trunk/dports/perl/p5-archive-tar/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-archive-tar/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/08/03 14:43:16 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-archive-zip/Portfile
===================================================================
--- trunk/dports/perl/p5-archive-zip/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-archive-zip/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/08 07:07:55 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-array-compare/Portfile
===================================================================
--- trunk/dports/perl/p5-array-compare/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-array-compare/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/06/06 21:58:25 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-astro-fits-cfitsio/Portfile
===================================================================
--- trunk/dports/perl/p5-astro-fits-cfitsio/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-astro-fits-cfitsio/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/03/08 08:21:45 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-astro-fits-header/Portfile
===================================================================
--- trunk/dports/perl/p5-astro-fits-header/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-astro-fits-header/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/21 15:57:58 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-autodia/Portfile
===================================================================
--- trunk/dports/perl/p5-autodia/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-autodia/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/21 15:57:58 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-berkeleydb/Portfile
===================================================================
--- trunk/dports/perl/p5-berkeleydb/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-berkeleydb/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/18 12:35:39 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-bit-vector/Portfile
===================================================================
--- trunk/dports/perl/p5-bit-vector/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-bit-vector/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/08/11 21:33:24 rshaw Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-bsd-resource/Portfile
===================================================================
--- trunk/dports/perl/p5-bsd-resource/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-bsd-resource/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/05/03 14:22:45 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-business-isbn/Portfile
===================================================================
--- trunk/dports/perl/p5-business-isbn/Portfile	(revision 20353)
+++ trunk/dports/perl/p5-business-isbn/Portfile	(revision 20354)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/08/11 21:33:25 rshaw Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0