Index: trunk/dports/perl/p5-compress-bzip2/Portfile
===================================================================
--- trunk/dports/perl/p5-compress-bzip2/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-compress-bzip2/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/27 05:43:34 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-compress-zlib/Portfile
===================================================================
--- trunk/dports/perl/p5-compress-zlib/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-compress-zlib/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/07/11 17:54:55 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-config-general/Portfile
===================================================================
--- trunk/dports/perl/p5-config-general/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-config-general/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/05 06:18:57 markd Exp $
+# $Id$
 PortSystem              1.0
 PortGroup               perl5 1.0
Index: trunk/dports/perl/p5-config-tiny/Portfile
===================================================================
--- trunk/dports/perl/p5-config-tiny/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-config-tiny/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/26 09:04:07 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-convert-asn1/Portfile
===================================================================
--- trunk/dports/perl/p5-convert-asn1/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-convert-asn1/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/08 07:07:55 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-crypt-blowfish/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-blowfish/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-blowfish/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/07 21:47:23 narf_tm Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-cbc/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-cbc/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-cbc/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/11 21:33:25 rshaw Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-crypt-ciphersaber/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-ciphersaber/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-ciphersaber/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/08 07:07:55 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-crypt-des-ede3/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-des-ede3/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-des-ede3/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:14 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-des/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-des/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-des/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/21 16:55:42 markd Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-crypt-dh/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-dh/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-dh/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/05 02:48:10 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-crypt-dsa/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-dsa/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-dsa/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:14 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-idea/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-idea/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-idea/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:14 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-rijndael/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-rijndael/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-rijndael/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:14 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-ripemd160/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-ripemd160/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-ripemd160/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:14 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-rsa/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-rsa/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-rsa/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:15 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-ssleay/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-ssleay/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-ssleay/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/13 11:00:35 rhwood Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-crypt-twofish/Portfile
===================================================================
--- trunk/dports/perl/p5-crypt-twofish/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-crypt-twofish/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:15 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-csp/Portfile
===================================================================
--- trunk/dports/perl/p5-csp/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-csp/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/05/04 06:26:02 mww Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-curses-ui/Portfile
===================================================================
--- trunk/dports/perl/p5-curses-ui/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-curses-ui/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/04 13:05:17 mww Exp $
+# $Id$
 
 PortSystem            1.0
Index: trunk/dports/perl/p5-curses/Portfile
===================================================================
--- trunk/dports/perl/p5-curses/Portfile	(revision 20356)
+++ trunk/dports/perl/p5-curses/Portfile	(revision 20357)
@@ -1,3 +1,3 @@
- # $Id: Portfile,v 1.2 2006/04/19 19:30:39 markd Exp $
+ # $Id$
 
 PortSystem                      1.0