Index: trunk/dports/perl/p5-email-address/Portfile
===================================================================
--- trunk/dports/perl/p5-email-address/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-email-address/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:15 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-email-simple/Portfile
===================================================================
--- trunk/dports/perl/p5-email-simple/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-email-simple/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:15 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-error/Portfile
===================================================================
--- trunk/dports/perl/p5-error/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-error/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/26 07:35:03 blb Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-exception-class/Portfile
===================================================================
--- trunk/dports/perl/p5-exception-class/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-exception-class/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/06/06 21:12:53 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-expect/Portfile
===================================================================
--- trunk/dports/perl/p5-expect/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-expect/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:56 yeled Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-extutils-cbuilder/Portfile
===================================================================
--- trunk/dports/perl/p5-extutils-cbuilder/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-extutils-cbuilder/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/02 20:47:12 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-extutils-depends/Portfile
===================================================================
--- trunk/dports/perl/p5-extutils-depends/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-extutils-depends/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/03/19 19:21:44 rhwood Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-extutils-f77/Portfile
===================================================================
--- trunk/dports/perl/p5-extutils-f77/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-extutils-f77/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/04/01 21:08:29 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-extutils-parsexs/Portfile
===================================================================
--- trunk/dports/perl/p5-extutils-parsexs/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-extutils-parsexs/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/02 20:51:59 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-extutils-pkgconfig/Portfile
===================================================================
--- trunk/dports/perl/p5-extutils-pkgconfig/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-extutils-pkgconfig/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/03/08 08:21:47 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-extutils-xsbuilder/Portfile
===================================================================
--- trunk/dports/perl/p5-extutils-xsbuilder/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-extutils-xsbuilder/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/26 17:52:14 narf_tm Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-fcgi/Portfile
===================================================================
--- trunk/dports/perl/p5-fcgi/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-fcgi/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/08 07:07:56 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-file-chdir/Portfile
===================================================================
--- trunk/dports/perl/p5-file-chdir/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-file-chdir/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/11 16:15:50 dluke Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-file-spec/Portfile
===================================================================
--- trunk/dports/perl/p5-file-spec/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-file-spec/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/08 07:07:56 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-file-temp/Portfile
===================================================================
--- trunk/dports/perl/p5-file-temp/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-file-temp/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/19 17:58:52 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-file-type/Portfile
===================================================================
--- trunk/dports/perl/p5-file-type/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-file-type/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/02 21:19:00 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-filesys-diskspace/Portfile
===================================================================
--- trunk/dports/perl/p5-filesys-diskspace/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-filesys-diskspace/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/04/07 04:20:46 markd Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-filter/Portfile
===================================================================
--- trunk/dports/perl/p5-filter/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-filter/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/03/08 08:21:47 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-finance-quote-hist/Portfile
===================================================================
--- trunk/dports/perl/p5-finance-quote-hist/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-finance-quote-hist/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/07/10 00:36:39 lomion Exp $
+# $Id$
 PortSystem              1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-finance-quote/Portfile
===================================================================
--- trunk/dports/perl/p5-finance-quote/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-finance-quote/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/08/14 10:08:24 rhwood Exp $
+# $Id$
 PortSystem              1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-flickr-api/Portfile
===================================================================
--- trunk/dports/perl/p5-flickr-api/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-flickr-api/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:56 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-flickr-upload/Portfile
===================================================================
--- trunk/dports/perl/p5-flickr-upload/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-flickr-upload/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/08 07:07:56 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-font-afm/Portfile
===================================================================
--- trunk/dports/perl/p5-font-afm/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-font-afm/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/02 21:20:22 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-freezethaw/Portfile
===================================================================
--- trunk/dports/perl/p5-freezethaw/Portfile	(revision 20361)
+++ trunk/dports/perl/p5-freezethaw/Portfile	(revision 20362)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/02 21:19:39 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0