Index: trunk/dports/perl/p5-ole-storage_lite/Portfile
===================================================================
--- trunk/dports/perl/p5-ole-storage_lite/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-ole-storage_lite/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:57 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-params-util/Portfile
===================================================================
--- trunk/dports/perl/p5-params-util/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-params-util/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/26 08:56:45 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-params-validate/Portfile
===================================================================
--- trunk/dports/perl/p5-params-validate/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-params-validate/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/08/11 18:15:00 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-parse-recdescent/Portfile
===================================================================
--- trunk/dports/perl/p5-parse-recdescent/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-parse-recdescent/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/08/11 21:33:28 rshaw Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-patchreader/Portfile
===================================================================
--- trunk/dports/perl/p5-patchreader/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-patchreader/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/08/11 21:33:28 rshaw Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-pathtools/Portfile
===================================================================
--- trunk/dports/perl/p5-pathtools/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pathtools/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/07/19 13:03:22 dluke Exp $
+# $Id$
 PortSystem		1.0
 
Index: trunk/dports/perl/p5-pdf-api2/Portfile
===================================================================
--- trunk/dports/perl/p5-pdf-api2/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pdf-api2/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/07 07:51:34 mww Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-pdl/Portfile
===================================================================
--- trunk/dports/perl/p5-pdl/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pdl/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/21 15:58:05 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-perl-ldap/Portfile
===================================================================
--- trunk/dports/perl/p5-perl-ldap/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-perl-ldap/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/08 07:07:57 yeled Exp $
+# $Id$
 
 PortSystem           1.0
Index: trunk/dports/perl/p5-perl-tidy/Portfile
===================================================================
--- trunk/dports/perl/p5-perl-tidy/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-perl-tidy/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/07/23 15:51:04 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-perlio-eol/Portfile
===================================================================
--- trunk/dports/perl/p5-perlio-eol/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-perlio-eol/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/02 21:27:56 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-perlio-via-dynamic/Portfile
===================================================================
--- trunk/dports/perl/p5-perlio-via-dynamic/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-perlio-via-dynamic/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/07 19:14:23 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-perlio-via-symlink/Portfile
===================================================================
--- trunk/dports/perl/p5-perlio-via-symlink/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-perlio-via-symlink/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/12/12 00:28:34 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-perlmagick/Portfile
===================================================================
--- trunk/dports/perl/p5-perlmagick/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-perlmagick/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:58 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-pgplot/Portfile
===================================================================
--- trunk/dports/perl/p5-pgplot/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pgplot/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/21 15:58:05 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-pod-coverage/Portfile
===================================================================
--- trunk/dports/perl/p5-pod-coverage/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pod-coverage/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2006/08/05 19:59:15 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-pod-escapes/Portfile
===================================================================
--- trunk/dports/perl/p5-pod-escapes/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pod-escapes/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/08/11 21:33:29 rshaw Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-pod-simple/Portfile
===================================================================
--- trunk/dports/perl/p5-pod-simple/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-pod-simple/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2005/08/11 21:33:29 rshaw Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-podtohtml/Portfile
===================================================================
--- trunk/dports/perl/p5-podtohtml/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-podtohtml/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:06 jberry Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-postscript-font/Portfile
===================================================================
--- trunk/dports/perl/p5-postscript-font/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-postscript-font/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:06 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-postscript-simple/Portfile
===================================================================
--- trunk/dports/perl/p5-postscript-simple/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-postscript-simple/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/28 07:18:48 blb Exp $
+# $Id$
 
 PortSystem           1.0
Index: trunk/dports/perl/p5-razor-agents/Portfile
===================================================================
--- trunk/dports/perl/p5-razor-agents/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-razor-agents/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/08/11 21:33:29 rshaw Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-regex-shellish/Portfile
===================================================================
--- trunk/dports/perl/p5-regex-shellish/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-regex-shellish/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/11/02 21:31:52 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-regexp-assemble/Portfile
===================================================================
--- trunk/dports/perl/p5-regexp-assemble/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-regexp-assemble/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/18 07:37:08 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-regexp-common/Portfile
===================================================================
--- trunk/dports/perl/p5-regexp-common/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-regexp-common/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/08 07:07:58 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-roman/Portfile
===================================================================
--- trunk/dports/perl/p5-roman/Portfile	(revision 20367)
+++ trunk/dports/perl/p5-roman/Portfile	(revision 20368)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/10 16:53:08 mww Exp $
+# $Id$
 
 PortSystem 1.0