Index: trunk/dports/perl/p5-unicode-collate/Portfile
===================================================================
--- trunk/dports/perl/p5-unicode-collate/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-unicode-collate/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/05/09 18:40:15 jmpp Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/perl/p5-unicode-string/Portfile
===================================================================
--- trunk/dports/perl/p5-unicode-string/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-unicode-string/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/06/07 21:47:26 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-universal-moniker/Portfile
===================================================================
--- trunk/dports/perl/p5-universal-moniker/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-universal-moniker/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/04/25 12:29:05 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-universal-require/Portfile
===================================================================
--- trunk/dports/perl/p5-universal-require/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-universal-require/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/06/07 21:47:27 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-uri/Portfile
===================================================================
--- trunk/dports/perl/p5-uri/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-uri/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/08/11 21:33:30 rshaw Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-vcp-autrijus-snapshot/Portfile
===================================================================
--- trunk/dports/perl/p5-vcp-autrijus-snapshot/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-vcp-autrijus-snapshot/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/03/14 23:56:52 dluke Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-vcp-dest-svk/Portfile
===================================================================
--- trunk/dports/perl/p5-vcp-dest-svk/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-vcp-dest-svk/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:08 jberry Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-vcp-source-cvsbk/Portfile
===================================================================
--- trunk/dports/perl/p5-vcp-source-cvsbk/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-vcp-source-cvsbk/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:08 jberry Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-version/Portfile
===================================================================
--- trunk/dports/perl/p5-version/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-version/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/08/18 14:16:21 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-vonage-click2call/Portfile
===================================================================
--- trunk/dports/perl/p5-vonage-click2call/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-vonage-click2call/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:58 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-www-mechanize/Portfile
===================================================================
--- trunk/dports/perl/p5-www-mechanize/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-www-mechanize/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/21 15:58:08 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-x11-protocol/Portfile
===================================================================
--- trunk/dports/perl/p5-x11-protocol/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-x11-protocol/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/28 07:28:41 blb Exp $
+# $Id$
 
 PortSystem           1.0
Index: trunk/dports/perl/p5-xml-atom/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-atom/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-atom/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/10/04 07:57:13 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-xml-autowriter/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-autowriter/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-autowriter/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/05/03 14:41:05 dluke Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-xml-dom-xpath/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-dom-xpath/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-dom-xpath/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/05 03:32:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-xml-dom/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-dom/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-dom/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/06/07 21:47:27 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-xml-filter-buffertext/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-filter-buffertext/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-filter-buffertext/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/11/04 06:48:18 mww Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-xml-libxml-common/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-libxml-common/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-libxml-common/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/09/14 16:00:02 pguyot Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-xml-libxml/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-libxml/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-libxml/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:09 jberry Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-xml-libxslt/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-libxslt/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-libxslt/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/03 20:07:24 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-xml-namespacesupport/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-namespacesupport/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-namespacesupport/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/02/02 21:47:09 markd Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-xml-parser-lite-tree/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-parser-lite-tree/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-parser-lite-tree/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:59 yeled Exp $
+# $Id$
 PortSystem      1.0
 PortGroup       perl5 1.0
Index: trunk/dports/perl/p5-xml-parser/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-parser/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-parser/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/08/11 21:33:30 rshaw Exp $
+# $Id$
 PortSystem		1.0
 PortGroup		perl5 1.0
Index: trunk/dports/perl/p5-xml-regexp/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-regexp/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-regexp/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/06/07 21:47:28 narf_tm Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-xml-rss/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-rss/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-rss/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:09 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-xml-sax-expat/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-sax-expat/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-sax-expat/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/08 07:07:59 yeled Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-xml-sax/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-sax/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-sax/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/04/06 05:29:12 markd Exp $
+# $Id$
 PortSystem 1.0
 PortGroup perl5 1.0
Index: trunk/dports/perl/p5-xml-simple/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-simple/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-simple/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/06/07 21:47:28 narf_tm Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/perl/p5-xml-validator-schema/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-validator-schema/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-validator-schema/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/02/09 16:20:56 mww Exp $
+# $Id$
 
 PortSystem		1.0
Index: trunk/dports/perl/p5-xml-writer/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-writer/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-writer/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/28 07:31:44 blb Exp $
+# $Id$
 
 PortSystem          1.0
Index: trunk/dports/perl/p5-xml-xpath/Portfile
===================================================================
--- trunk/dports/perl/p5-xml-xpath/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-xml-xpath/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/04/21 15:58:09 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/perl/p5-yaml/Portfile
===================================================================
--- trunk/dports/perl/p5-yaml/Portfile	(revision 20370)
+++ trunk/dports/perl/p5-yaml/Portfile	(revision 20371)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/05/03 14:42:24 dluke Exp $
+# $Id$
 
 PortSystem	1.0