Index: trunk/dports/print/latex-mk/Portfile
===================================================================
--- trunk/dports/print/latex-mk/Portfile	(revision 20372)
+++ trunk/dports/print/latex-mk/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/07/19 18:01:50 olegb Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/print/latex2html/Portfile
===================================================================
--- trunk/dports/print/latex2html/Portfile	(revision 20372)
+++ trunk/dports/print/latex2html/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/04/19 14:56:40 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/libotf/Portfile
===================================================================
--- trunk/dports/print/libotf/Portfile	(revision 20372)
+++ trunk/dports/print/libotf/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/09 00:15:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/libpaper/Portfile
===================================================================
--- trunk/dports/print/libpaper/Portfile	(revision 20372)
+++ trunk/dports/print/libpaper/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/11/30 08:03:39 mww Exp $
+# $Id$
 
 PortSystem	1.0
Index: trunk/dports/print/mpage/Portfile
===================================================================
--- trunk/dports/print/mpage/Portfile	(revision 20372)
+++ trunk/dports/print/mpage/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/04 06:48:25 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/print/pcal/Portfile
===================================================================
--- trunk/dports/print/pcal/Portfile	(revision 20372)
+++ trunk/dports/print/pcal/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/01/25 18:23:27 olegb Exp $
+# $Id$
 PortSystem     1.0
 name           pcal
Index: trunk/dports/print/pdflib/Portfile
===================================================================
--- trunk/dports/print/pdflib/Portfile	(revision 20372)
+++ trunk/dports/print/pdflib/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/03/21 08:39:18 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/ps2eps/Portfile
===================================================================
--- trunk/dports/print/ps2eps/Portfile	(revision 20372)
+++ trunk/dports/print/ps2eps/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/15 17:45:24 mww Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/print/pscal/Portfile
===================================================================
--- trunk/dports/print/pscal/Portfile	(revision 20372)
+++ trunk/dports/print/pscal/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/01/02 01:59:03 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/psutils/Portfile
===================================================================
--- trunk/dports/print/psutils/Portfile	(revision 20372)
+++ trunk/dports/print/psutils/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2004/01/04 22:50:11 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/revtex/Portfile
===================================================================
--- trunk/dports/print/revtex/Portfile	(revision 20372)
+++ trunk/dports/print/revtex/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/05/28 17:43:36 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/rlpr/Portfile
===================================================================
--- trunk/dports/print/rlpr/Portfile	(revision 20372)
+++ trunk/dports/print/rlpr/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2003/08/06 05:19:09 fenner Exp $
+# $Id$
 PortSystem 1.0
 name		rlpr
Index: trunk/dports/print/rubber/Portfile
===================================================================
--- trunk/dports/print/rubber/Portfile	(revision 20372)
+++ trunk/dports/print/rubber/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/04/14 13:12:57 mww Exp $
+# $Id$
 PortSystem 1.0
 
Index: trunk/dports/print/teTeX/Portfile
===================================================================
--- trunk/dports/print/teTeX/Portfile	(revision 20372)
+++ trunk/dports/print/teTeX/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.29 2006/05/26 13:53:25 gwright Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/print/transfig/Portfile
===================================================================
--- trunk/dports/print/transfig/Portfile	(revision 20372)
+++ trunk/dports/print/transfig/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/09/03 04:12:19 pguyot Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/print/trueprint/Portfile
===================================================================
--- trunk/dports/print/trueprint/Portfile	(revision 20372)
+++ trunk/dports/print/trueprint/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/05 02:46:52 jmpp Exp $
+# $Id$
 PortSystem 1.0
 name            trueprint
Index: trunk/dports/print/ttf2pt1/Portfile
===================================================================
--- trunk/dports/print/ttf2pt1/Portfile	(revision 20372)
+++ trunk/dports/print/ttf2pt1/Portfile	(revision 20373)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/08/17 03:25:40 pguyot Exp $
+# $Id$
 
 PortSystem			1.0