Index: trunk/dports/python/py-aem/Portfile
===================================================================
--- trunk/dports/python/py-aem/Portfile	(revision 20373)
+++ trunk/dports/python/py-aem/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/06 07:48:14 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-airconf/Portfile
===================================================================
--- trunk/dports/python/py-airconf/Portfile	(revision 20373)
+++ trunk/dports/python/py-airconf/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2005/04/21 15:58:09 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-albatross/Portfile
===================================================================
--- trunk/dports/python/py-albatross/Portfile	(revision 20373)
+++ trunk/dports/python/py-albatross/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/01/07 14:43:27 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-altgraph/Portfile
===================================================================
--- trunk/dports/python/py-altgraph/Portfile	(revision 20373)
+++ trunk/dports/python/py-altgraph/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/18 03:20:16 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-ana/Portfile
===================================================================
--- trunk/dports/python/py-ana/Portfile	(revision 20373)
+++ trunk/dports/python/py-ana/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2004/12/30 16:40:47 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-ansistyle/Portfile
===================================================================
--- trunk/dports/python/py-ansistyle/Portfile	(revision 20373)
+++ trunk/dports/python/py-ansistyle/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/04/21 15:58:10 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-ao/Portfile
===================================================================
--- trunk/dports/python/py-ao/Portfile	(revision 20373)
+++ trunk/dports/python/py-ao/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2005/01/12 23:08:47 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-appscript/Portfile
===================================================================
--- trunk/dports/python/py-appscript/Portfile	(revision 20373)
+++ trunk/dports/python/py-appscript/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/01/06 07:51:14 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-apsw/Portfile
===================================================================
--- trunk/dports/python/py-apsw/Portfile	(revision 20373)
+++ trunk/dports/python/py-apsw/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/08/19 23:52:45 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-apycot/Portfile
===================================================================
--- trunk/dports/python/py-apycot/Portfile	(revision 20373)
+++ trunk/dports/python/py-apycot/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/08/24 05:54:08 jmpp Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-async/Portfile
===================================================================
--- trunk/dports/python/py-async/Portfile	(revision 20373)
+++ trunk/dports/python/py-async/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/30 16:06:13 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-atox/Portfile
===================================================================
--- trunk/dports/python/py-atox/Portfile	(revision 20373)
+++ trunk/dports/python/py-atox/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/03/08 08:26:40 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-bdist_mpkg/Portfile
===================================================================
--- trunk/dports/python/py-bdist_mpkg/Portfile	(revision 20373)
+++ trunk/dports/python/py-bdist_mpkg/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/18 03:47:49 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-beaker/Portfile
===================================================================
--- trunk/dports/python/py-beaker/Portfile	(revision 20373)
+++ trunk/dports/python/py-beaker/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/07/24 06:28:51 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-beautifulsoup/Portfile
===================================================================
--- trunk/dports/python/py-beautifulsoup/Portfile	(revision 20373)
+++ trunk/dports/python/py-beautifulsoup/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/10/26 07:29:13 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-beepy/Portfile
===================================================================
--- trunk/dports/python/py-beepy/Portfile	(revision 20373)
+++ trunk/dports/python/py-beepy/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/04/21 15:58:10 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-biggles/Portfile
===================================================================
--- trunk/dports/python/py-biggles/Portfile	(revision 20373)
+++ trunk/dports/python/py-biggles/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2006/06/30 04:42:38 ben Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-biopython/Portfile
===================================================================
--- trunk/dports/python/py-biopython/Portfile	(revision 20373)
+++ trunk/dports/python/py-biopython/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/06/21 18:35:02 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-bison/Portfile
===================================================================
--- trunk/dports/python/py-bison/Portfile	(revision 20373)
+++ trunk/dports/python/py-bison/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/04/06 06:28:46 blb Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-bitbuffer/Portfile
===================================================================
--- trunk/dports/python/py-bitbuffer/Portfile	(revision 20373)
+++ trunk/dports/python/py-bitbuffer/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 16:46:14 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-bitdecoder/Portfile
===================================================================
--- trunk/dports/python/py-bitdecoder/Portfile	(revision 20373)
+++ trunk/dports/python/py-bitdecoder/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 16:48:41 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-blosxom/Portfile
===================================================================
--- trunk/dports/python/py-blosxom/Portfile	(revision 20373)
+++ trunk/dports/python/py-blosxom/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/06/08 11:18:56 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-bsddb/Portfile
===================================================================
--- trunk/dports/python/py-bsddb/Portfile	(revision 20373)
+++ trunk/dports/python/py-bsddb/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/04/30 13:59:24 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-bzip2/Portfile
===================================================================
--- trunk/dports/python/py-bzip2/Portfile	(revision 20373)
+++ trunk/dports/python/py-bzip2/Portfile	(revision 20374)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2004/12/28 06:37:50 mww Exp $
+# $Id$
 
 PortSystem 1.0