Index: trunk/dports/python/py-dateutil/Portfile
===================================================================
--- trunk/dports/python/py-dateutil/Portfile	(revision 20375)
+++ trunk/dports/python/py-dateutil/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/08/17 15:28:18 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-dbo/Portfile
===================================================================
--- trunk/dports/python/py-dbo/Portfile	(revision 20375)
+++ trunk/dports/python/py-dbo/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2004/12/30 16:34:30 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-dbrow/Portfile
===================================================================
--- trunk/dports/python/py-dbrow/Portfile	(revision 20375)
+++ trunk/dports/python/py-dbrow/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/30 16:40:31 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-des/Portfile
===================================================================
--- trunk/dports/python/py-des/Portfile	(revision 20375)
+++ trunk/dports/python/py-des/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/30 16:44:14 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-discord/Portfile
===================================================================
--- trunk/dports/python/py-discord/Portfile	(revision 20375)
+++ trunk/dports/python/py-discord/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/30 16:42:48 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-dispatcher/Portfile
===================================================================
--- trunk/dports/python/py-dispatcher/Portfile	(revision 20375)
+++ trunk/dports/python/py-dispatcher/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/30 16:46:49 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-django-devel/Portfile
===================================================================
--- trunk/dports/python/py-django-devel/Portfile	(revision 20375)
+++ trunk/dports/python/py-django-devel/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: $
+# $Id$
 
 PortSystem        1.0
Index: trunk/dports/python/py-dns/Portfile
===================================================================
--- trunk/dports/python/py-dns/Portfile	(revision 20375)
+++ trunk/dports/python/py-dns/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2004/12/29 12:13:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-dnspython/Portfile
===================================================================
--- trunk/dports/python/py-dnspython/Portfile	(revision 20375)
+++ trunk/dports/python/py-dnspython/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/10/31 15:35:41 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-do/Portfile
===================================================================
--- trunk/dports/python/py-do/Portfile	(revision 20375)
+++ trunk/dports/python/py-do/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/08 21:35:33 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-docutils/Portfile
===================================================================
--- trunk/dports/python/py-docutils/Portfile	(revision 20375)
+++ trunk/dports/python/py-docutils/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2006/03/03 07:38:15 markd Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-dot/Portfile
===================================================================
--- trunk/dports/python/py-dot/Portfile	(revision 20375)
+++ trunk/dports/python/py-dot/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/04/21 15:58:10 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-dsv/Portfile
===================================================================
--- trunk/dports/python/py-dsv/Portfile	(revision 20375)
+++ trunk/dports/python/py-dsv/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/08/18 08:10:40 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-ebay/Portfile
===================================================================
--- trunk/dports/python/py-ebay/Portfile	(revision 20375)
+++ trunk/dports/python/py-ebay/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/31 17:56:55 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-egenix-mx-base/Portfile
===================================================================
--- trunk/dports/python/py-egenix-mx-base/Portfile	(revision 20375)
+++ trunk/dports/python/py-egenix-mx-base/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/03/01 20:54:47 dluke Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-elementtree/Portfile
===================================================================
--- trunk/dports/python/py-elementtree/Portfile	(revision 20375)
+++ trunk/dports/python/py-elementtree/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2005/06/01 07:23:44 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-empy/Portfile
===================================================================
--- trunk/dports/python/py-empy/Portfile	(revision 20375)
+++ trunk/dports/python/py-empy/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2004/12/30 16:49:22 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-enca/Portfile
===================================================================
--- trunk/dports/python/py-enca/Portfile	(revision 20375)
+++ trunk/dports/python/py-enca/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/30 16:52:29 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-epydoc/Portfile
===================================================================
--- trunk/dports/python/py-epydoc/Portfile	(revision 20375)
+++ trunk/dports/python/py-epydoc/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2004/12/28 06:32:21 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-exif/Portfile
===================================================================
--- trunk/dports/python/py-exif/Portfile	(revision 20375)
+++ trunk/dports/python/py-exif/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/09/27 21:00:42 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-eyed3/Portfile
===================================================================
--- trunk/dports/python/py-eyed3/Portfile	(revision 20375)
+++ trunk/dports/python/py-eyed3/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.10 2006/03/20 15:37:00 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-ezpycrypto/Portfile
===================================================================
--- trunk/dports/python/py-ezpycrypto/Portfile	(revision 20375)
+++ trunk/dports/python/py-ezpycrypto/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/04/21 15:58:11 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-f2py/Portfile
===================================================================
--- trunk/dports/python/py-f2py/Portfile	(revision 20375)
+++ trunk/dports/python/py-f2py/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/04/21 15:58:11 jberry Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-fchksum/Portfile
===================================================================
--- trunk/dports/python/py-fchksum/Portfile	(revision 20375)
+++ trunk/dports/python/py-fchksum/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/31 16:35:07 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-fcrypt/Portfile
===================================================================
--- trunk/dports/python/py-fcrypt/Portfile	(revision 20375)
+++ trunk/dports/python/py-fcrypt/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/31 17:52:45 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-feedparser/Portfile
===================================================================
--- trunk/dports/python/py-feedparser/Portfile	(revision 20375)
+++ trunk/dports/python/py-feedparser/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/08/19 05:14:47 pguyot Exp $
+# $Id$
 PortSystem      1.0
 PortGroup       python24 1.0
Index: trunk/dports/python/py-flatdb/Portfile
===================================================================
--- trunk/dports/python/py-flatdb/Portfile	(revision 20375)
+++ trunk/dports/python/py-flatdb/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/31 17:25:41 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-flup/Portfile
===================================================================
--- trunk/dports/python/py-flup/Portfile	(revision 20375)
+++ trunk/dports/python/py-flup/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/07/24 06:28:51 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-fnorb/Portfile
===================================================================
--- trunk/dports/python/py-fnorb/Portfile	(revision 20375)
+++ trunk/dports/python/py-fnorb/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/31 16:46:08 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-formbuild/Portfile
===================================================================
--- trunk/dports/python/py-formbuild/Portfile	(revision 20375)
+++ trunk/dports/python/py-formbuild/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile 19552 2006-09-16 05:01:22Z landonf@macports.org $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-fpconst/Portfile
===================================================================
--- trunk/dports/python/py-fpconst/Portfile	(revision 20375)
+++ trunk/dports/python/py-fpconst/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2005/04/04 14:40:48 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-ftputil/Portfile
===================================================================
--- trunk/dports/python/py-ftputil/Portfile	(revision 20375)
+++ trunk/dports/python/py-ftputil/Portfile	(revision 20376)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.7 2004/12/31 16:41:11 mww Exp $
+# $Id$
 
 PortSystem 1.0