Index: trunk/dports/python/py-poly/Portfile
===================================================================
--- trunk/dports/python/py-poly/Portfile	(revision 20384)
+++ trunk/dports/python/py-poly/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 16:50:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-posixtimezone/Portfile
===================================================================
--- trunk/dports/python/py-posixtimezone/Portfile	(revision 20384)
+++ trunk/dports/python/py-posixtimezone/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 16:59:34 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-postgresql-exception/Portfile
===================================================================
--- trunk/dports/python/py-postgresql-exception/Portfile	(revision 20384)
+++ trunk/dports/python/py-postgresql-exception/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/27 07:34:27 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-postgresql-greentrunk/Portfile
===================================================================
--- trunk/dports/python/py-postgresql-greentrunk/Portfile	(revision 20384)
+++ trunk/dports/python/py-postgresql-greentrunk/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/27 07:33:40 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-postgresql-layout/Portfile
===================================================================
--- trunk/dports/python/py-postgresql-layout/Portfile	(revision 20384)
+++ trunk/dports/python/py-postgresql-layout/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/27 07:33:31 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-postgresql-pqueue/Portfile
===================================================================
--- trunk/dports/python/py-postgresql-pqueue/Portfile	(revision 20384)
+++ trunk/dports/python/py-postgresql-pqueue/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/27 07:34:56 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-postgresql-proboscis/Portfile
===================================================================
--- trunk/dports/python/py-postgresql-proboscis/Portfile	(revision 20384)
+++ trunk/dports/python/py-postgresql-proboscis/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/09/27 07:35:21 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-pow/Portfile
===================================================================
--- trunk/dports/python/py-pow/Portfile	(revision 20384)
+++ trunk/dports/python/py-pow/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2005/12/30 12:43:38 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-ppy/Portfile
===================================================================
--- trunk/dports/python/py-ppy/Portfile	(revision 20384)
+++ trunk/dports/python/py-ppy/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 18:08:43 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-probstat/Portfile
===================================================================
--- trunk/dports/python/py-probstat/Portfile	(revision 20384)
+++ trunk/dports/python/py-probstat/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 18:26:05 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-protocols/Portfile
===================================================================
--- trunk/dports/python/py-protocols/Portfile	(revision 20384)
+++ trunk/dports/python/py-protocols/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2004/12/31 17:05:25 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-psyco/Portfile
===================================================================
--- trunk/dports/python/py-psyco/Portfile	(revision 20384)
+++ trunk/dports/python/py-psyco/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/04/16 12:12:31 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-psycopg/Portfile
===================================================================
--- trunk/dports/python/py-psycopg/Portfile	(revision 20384)
+++ trunk/dports/python/py-psycopg/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.20 2005/10/01 09:14:45 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-psycopg2/Portfile
===================================================================
--- trunk/dports/python/py-psycopg2/Portfile	(revision 20384)
+++ trunk/dports/python/py-psycopg2/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/06/23 01:45:32 landonf Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-ptypes/Portfile
===================================================================
--- trunk/dports/python/py-ptypes/Portfile	(revision 20384)
+++ trunk/dports/python/py-ptypes/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.2 2004/12/31 18:04:17 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-pullparser/Portfile
===================================================================
--- trunk/dports/python/py-pullparser/Portfile	(revision 20384)
+++ trunk/dports/python/py-pullparser/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.3 2005/09/25 09:37:53 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-py2app/Portfile
===================================================================
--- trunk/dports/python/py-py2app/Portfile	(revision 20384)
+++ trunk/dports/python/py-py2app/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.8 2006/08/18 04:01:36 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-pyb/Portfile
===================================================================
--- trunk/dports/python/py-pyb/Portfile	(revision 20384)
+++ trunk/dports/python/py-pyb/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2005/03/08 08:26:42 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-pygresql/Portfile
===================================================================
--- trunk/dports/python/py-pygresql/Portfile	(revision 20384)
+++ trunk/dports/python/py-pygresql/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2006/02/27 19:02:23 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-pylons/Portfile
===================================================================
--- trunk/dports/python/py-pylons/Portfile	(revision 20384)
+++ trunk/dports/python/py-pylons/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.5 2006/07/24 06:28:51 blb Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-pyobjc/Portfile
===================================================================
--- trunk/dports/python/py-pyobjc/Portfile	(revision 20384)
+++ trunk/dports/python/py-pyobjc/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/17 13:17:51 mww Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-pyrex/Portfile
===================================================================
--- trunk/dports/python/py-pyrex/Portfile	(revision 20384)
+++ trunk/dports/python/py-pyrex/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.6 2006/05/31 18:23:44 landonf Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-pyrexdoc/Portfile
===================================================================
--- trunk/dports/python/py-pyrexdoc/Portfile	(revision 20384)
+++ trunk/dports/python/py-pyrexdoc/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.1 2005/07/27 21:49:36 landonf Exp $
+# $Id$
 
 PortSystem 1.0
Index: trunk/dports/python/py-pythoncad/Portfile
===================================================================
--- trunk/dports/python/py-pythoncad/Portfile	(revision 20384)
+++ trunk/dports/python/py-pythoncad/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.9 2005/04/21 15:58:14 jberry Exp $
+# $Id$
 
 PortSystem			1.0
Index: trunk/dports/python/py-pyx/Portfile
===================================================================
--- trunk/dports/python/py-pyx/Portfile	(revision 20384)
+++ trunk/dports/python/py-pyx/Portfile	(revision 20385)
@@ -1,3 +1,3 @@
-# $Id: Portfile,v 1.4 2006/06/01 21:12:49 mww Exp $
+# $Id$
 
 PortSystem 1.0