Index: trunk/dports/audio/mpd-devel/Portfile
===================================================================
--- trunk/dports/audio/mpd-devel/Portfile	(revision 28205)
+++ trunk/dports/audio/mpd-devel/Portfile	(revision 28206)
@@ -2,4 +2,5 @@
 
 PortSystem 1.0
+
 name            mpd-devel
 version         0.14.0.r6745
@@ -59,5 +60,5 @@
 post-activate {
     ui_msg "You may get \"Problems shmget'ing\" message when launching mpd.
-    In this case, you can increase the values of kern.sysv.shmmax and 
+    In this case, you can increase the values of kern.sysv.shmmax and
     kern.sysv.shmall in /etc/rc."
 }
Index: trunk/dports/devel/gnutls/Portfile
===================================================================
--- trunk/dports/devel/gnutls/Portfile	(revision 28205)
+++ trunk/dports/devel/gnutls/Portfile	(revision 28206)
@@ -6,5 +6,5 @@
 version		1.6.3
 categories	devel security
-maintainers	sfiera@macports.org openmaintainer@macports.org
+maintainers	sfiera openmaintainer
 description	GNU Transport Layer Security Library
 homepage	http://www.gnutls.org/
Index: trunk/dports/devel/libgcrypt/Portfile
===================================================================
--- trunk/dports/devel/libgcrypt/Portfile	(revision 28205)
+++ trunk/dports/devel/libgcrypt/Portfile	(revision 28206)
@@ -2,8 +2,9 @@
 
 PortSystem 1.0
+
 name              libgcrypt
 version           1.2.4
 categories        devel security
-maintainers       sfiera@macports.org openmaintainer@macports.org
+maintainers       sfiera openmaintainer
 description       Crypto library
 homepage          http://www.gnupg.org/
Index: trunk/dports/devel/libtasn1/Portfile
===================================================================
--- trunk/dports/devel/libtasn1/Portfile	(revision 28205)
+++ trunk/dports/devel/libtasn1/Portfile	(revision 28206)
@@ -6,5 +6,5 @@
 version		0.3.9
 categories	devel
-maintainers	sfiera@macports.org openmaintainer@macports.org
+maintainers	sfiera openmaintainer
 description	ASN.1 structure parser library
 homepage	http://www.gnutls.org/
Index: trunk/dports/devel/opencdk/Portfile
===================================================================
--- trunk/dports/devel/opencdk/Portfile	(revision 28205)
+++ trunk/dports/devel/opencdk/Portfile	(revision 28206)
@@ -2,4 +2,5 @@
 
 PortSystem 1.0
+
 name		opencdk
 version		0.5.13
@@ -17,5 +18,5 @@
 	md5 65324874074ba7c67028b93979e6d1d9 \
 	sha1 bff9daabfe8f20824e4d167a9dc11e0908f11370 \
-	rmd160 587d3fb578b66c67f85aa751010140355b522774 
+	rmd160 587d3fb578b66c67f85aa751010140355b522774
 
 depends_lib	port:libgcrypt
Index: trunk/dports/games/bastet/Portfile
===================================================================
--- trunk/dports/games/bastet/Portfile	(revision 28205)
+++ trunk/dports/games/bastet/Portfile	(revision 28206)
@@ -7,5 +7,5 @@
 categories          games
 platforms           darwin
-maintainers         sfiera@macports.org
+maintainers         sfiera
 description         Bastard Tetris is an antagonistic Tetris clone
 long_description \
@@ -15,4 +15,5 @@
   the most trouble. Playing Bastet can be a painful \
   experience.
+
 homepage            http://fph.altervista.org/prog/bastet.shtml
 master_sites        http://fph.altervista.org/prog/
@@ -20,5 +21,5 @@
 extract.suffix      .tgz
 patchfiles          patch-Makefile.diff
-                    
+
 depends_lib-append port:ncurses
 
Index: trunk/dports/irc/irssi/Portfile
===================================================================
--- trunk/dports/irc/irssi/Portfile	(revision 28205)
+++ trunk/dports/irc/irssi/Portfile	(revision 28206)
@@ -2,8 +2,9 @@
 
 PortSystem 1.0
+
 name            irssi
 version         0.8.11
 categories      irc
-maintainers     nomaintainer@macports.org
+maintainers     nomaintainer
 description     modular IRC client
 long_description \
@@ -42,5 +43,5 @@
     configure.args-delete   --with-perl=no
     configure.args-append   --with-perl=yes \
-                            --with-perl-lib=${prefix}/lib/perl5/darwin 
+                            --with-perl-lib=${prefix}/lib/perl5/darwin
 }
 
Index: trunk/dports/multimedia/xine-lib/Portfile
===================================================================
--- trunk/dports/multimedia/xine-lib/Portfile	(revision 28205)
+++ trunk/dports/multimedia/xine-lib/Portfile	(revision 28206)
@@ -1,11 +1,13 @@
 # $Id$
+
 PortSystem 1.0
+
 name		xine-lib
 version		1.1.7
 description	xine-lib is a free multimedia engine, released under the GPL.
 long_description        ${description}
-maintainers	nomaintainer@macports.org
+maintainers	nomaintainer
 categories	multimedia
-platforms	darwin 
+platforms	darwin
 homepage	http://xine.sf.net/
 master_sites    sourceforge:xine
Index: trunk/dports/python/py-libxml2/Portfile
===================================================================
--- trunk/dports/python/py-libxml2/Portfile	(revision 28205)
+++ trunk/dports/python/py-libxml2/Portfile	(revision 28206)
@@ -8,5 +8,5 @@
 categories              python textproc
 platforms               darwin
-maintainers             sfiera@macports.org openmaintainer@macports.org
+maintainers             sfiera openmaintainer
 description             Python bindings for libxml2
 long_description        ${description}
Index: trunk/dports/python/py-libxslt/Portfile
===================================================================
--- trunk/dports/python/py-libxslt/Portfile	(revision 28205)
+++ trunk/dports/python/py-libxslt/Portfile	(revision 28206)
@@ -8,5 +8,5 @@
 categories              python textproc
 platforms               darwin
-maintainers             sfiera@macports.org openmaintainer@macports.org
+maintainers             sfiera openmaintainer
 description             Python bindings for libxslt
 long_description        ${description}
Index: trunk/dports/python/py25-libxml2/Portfile
===================================================================
--- trunk/dports/python/py25-libxml2/Portfile	(revision 28205)
+++ trunk/dports/python/py25-libxml2/Portfile	(revision 28206)
@@ -8,5 +8,5 @@
 categories              python textproc
 platforms               darwin
-maintainers             sfiera@macports.org openmaintainer@macports.org
+maintainers             sfiera openmaintainer
 description             Python bindings for libxml2
 long_description        ${description}
Index: trunk/dports/sysutils/kernel-tools/Portfile
===================================================================
--- trunk/dports/sysutils/kernel-tools/Portfile	(revision 28205)
+++ trunk/dports/sysutils/kernel-tools/Portfile	(revision 28206)
@@ -6,9 +6,10 @@
 version           8J2135
 categories        sysutils
-maintainers       sfiera@macports.org
+maintainers       sfiera
 description       Tools required to build xnu for Intel
 long_description \
   Installs a number of tools needed to build the xnu kernel on Intel, \
   including (but not limited to) relpath and seg_hack
+
 homepage          http://kernel.macosforge.org/
 master_sites      http://www.macosforge.org/files
Index: trunk/dports/www/lynx/Portfile
===================================================================
--- trunk/dports/www/lynx/Portfile	(revision 28205)
+++ trunk/dports/www/lynx/Portfile	(revision 28206)
@@ -2,4 +2,5 @@
 
 PortSystem       1.0
+
 name             lynx
 set milestone    2.8.6
@@ -7,5 +8,5 @@
 version          ${milestone}rel.${release}
 categories       www
-maintainers      nomaintainer@macports.org
+maintainers      nomaintainer
 description      Text-based web browser
 long_description \
@@ -13,4 +14,5 @@
     and other information servers. It uses only ascii representation so \
     that it can be used from ascii-terminals and dial-in lines.
+
 homepage         http://lynx.isc.org/
 
@@ -32,4 +34,5 @@
 patchfiles       patch-LYCharSets.c
 
+platforms        darwin
 default_variants +ssl
 