Index: trunk/dports/aqua/gimp-app/Portfile
===================================================================
--- trunk/dports/aqua/gimp-app/Portfile	(revision 28238)
+++ trunk/dports/aqua/gimp-app/Portfile	(revision 28239)
@@ -6,5 +6,5 @@
 name            gimp-app
 version         2.4.0-rc1
-maintainers     yves
+maintainers     yves openmaintainer@macports.org
 description     Gimp.app application bundle
 long_description ${description}
Index: trunk/dports/aqua/macclipboard-gimp/Portfile
===================================================================
--- trunk/dports/aqua/macclipboard-gimp/Portfile	(revision 28238)
+++ trunk/dports/aqua/macclipboard-gimp/Portfile	(revision 28239)
@@ -5,5 +5,5 @@
 name			macclipboard-gimp
 version			0.7
-maintainers		yves
+maintainers		yves openmaintainer@macports.org
 description		Gimp <-> Mac clipboard
 long_description \
Index: trunk/dports/aqua/macfile-gimp/Portfile
===================================================================
--- trunk/dports/aqua/macfile-gimp/Portfile	(revision 28238)
+++ trunk/dports/aqua/macfile-gimp/Portfile	(revision 28239)
@@ -5,5 +5,5 @@
 name			macfile-gimp
 version			0.1
-maintainers		yves
+maintainers		yves openmaintainer@macports.org
 description		\"Show in Finder\" Gimp plugin
 long_description \
Index: trunk/dports/audio/qtplay/Portfile
===================================================================
--- trunk/dports/audio/qtplay/Portfile	(revision 28238)
+++ trunk/dports/audio/qtplay/Portfile	(revision 28239)
@@ -7,5 +7,5 @@
 categories		audio
 platforms		macosx
-maintainers		yves@macports.org
+maintainers		yves
 description		A command line utility to play Audio CDs and music files.
 long_description \
Index: trunk/dports/gnome/inkscape/Portfile
===================================================================
--- trunk/dports/gnome/inkscape/Portfile	(revision 28238)
+++ trunk/dports/gnome/inkscape/Portfile	(revision 28239)
@@ -5,6 +5,6 @@
 name		inkscape
 version		0.45.1
-revision    1
-maintainers	rhwood yves
+revision        1
+maintainers	rhwood yves openmaintainer@macports.org
 categories	gnome graphics
 platforms	darwin
Index: trunk/dports/graphics/gimp-jp2/Portfile
===================================================================
--- trunk/dports/graphics/gimp-jp2/Portfile	(revision 28238)
+++ trunk/dports/graphics/gimp-jp2/Portfile	(revision 28239)
@@ -5,5 +5,5 @@
 name			gimp-jp2
 version			0.1
-maintainers		yves
+maintainers		yves openmaintainer@macports.org
 description		Gimp JPEG 2000 plug-in.
 long_description \
Index: trunk/dports/graphics/gimp/Portfile
===================================================================
--- trunk/dports/graphics/gimp/Portfile	(revision 28238)
+++ trunk/dports/graphics/gimp/Portfile	(revision 28239)
@@ -6,5 +6,5 @@
 version         2.4
 categories      graphics
-maintainers     yves
+maintainers     yves openmaintainer@macports.org
 homepage        http://www.gimp.org/
 platforms       darwin
Index: trunk/dports/graphics/gimp2/Portfile
===================================================================
--- trunk/dports/graphics/gimp2/Portfile	(revision 28238)
+++ trunk/dports/graphics/gimp2/Portfile	(revision 28239)
@@ -6,5 +6,5 @@
 version         2.4.0-rc1
 categories      graphics
-maintainers     yves
+maintainers     yves openmaintainer@macports.org
 homepage        http://www.gimp.org/
 platforms       darwin
Index: trunk/dports/graphics/icns-gimp/Portfile
===================================================================
--- trunk/dports/graphics/icns-gimp/Portfile	(revision 28238)
+++ trunk/dports/graphics/icns-gimp/Portfile	(revision 28239)
@@ -5,5 +5,5 @@
 name            icns-gimp
 version         0.1
-maintainers     yves
+maintainers     yves openmaintainer@macports.org
 description     Gimp file format plug-in for Macintosh icon files (.icns)
 long_description \
Index: trunk/dports/graphics/openjpeg/Portfile
===================================================================
--- trunk/dports/graphics/openjpeg/Portfile	(revision 28238)
+++ trunk/dports/graphics/openjpeg/Portfile	(revision 28239)
@@ -1,11 +1,11 @@
 # $Id$
 
-PortSystem		1.0
+PortSystem 1.0
 
-name			openjpeg
-version			1.2
+name            openjpeg
+version         1.2
 revision        1
-categories		graphics
-maintainers     yves
+categories      graphics
+maintainers     yves openmaintainer@macports.org
 description     Library for manipulating JPEG-2000 images
 long_description \
Index: trunk/dports/print/gutenprint/Portfile
===================================================================
--- trunk/dports/print/gutenprint/Portfile	(revision 28238)
+++ trunk/dports/print/gutenprint/Portfile	(revision 28239)
@@ -7,5 +7,5 @@
 revision        1
 categories      print
-maintainers     yves
+maintainers     yves openmaintainer@macports.org
 homepage        http://gimp-print.sourceforge.net/
 platforms       darwin
Index: trunk/dports/x11/XFree86/Portfile
===================================================================
--- trunk/dports/x11/XFree86/Portfile	(revision 28238)
+++ trunk/dports/x11/XFree86/Portfile	(revision 28239)
@@ -6,5 +6,5 @@
 version		4.7.0
 categories	x11
-maintainers	yves
+maintainers	yves openmaintainer@macports.org
 homepage        http://www.xfree86.org/
 
Index: trunk/dports/x11/gtk-nodoka-engine/Portfile
===================================================================
--- trunk/dports/x11/gtk-nodoka-engine/Portfile	(revision 28238)
+++ trunk/dports/x11/gtk-nodoka-engine/Portfile	(revision 28239)
@@ -10,5 +10,5 @@
     rather calms than enrages, and that is focused on usability as well
 
-maintainers	yves
+maintainers	yves openmaintainer@macports.org
 categories	x11 gnome
 platforms	darwin